2022-08-13 02:30 (토)
어도비 제품 보안취약점 주의…최신 버전 업데이트 권고
상태바
어도비 제품 보안취약점 주의…최신 버전 업데이트 권고
  • 길민권 기자
  • 승인 2022.01.13 14:17
이 기사를 공유합니다

어도비 취약점 패치 항목. (출처. KISA)
어도비 취약점 패치 항목. (출처. KISA)

어도비는 자사 제품에서 발생하는 취약점을 해결한 보안 업데이트를 최근 발표했다.

낮은 버전을 사용중인 시스템 사용자는 해결 방안에 따라 최신 버전으로 업데이트 해야 안전할 수 있다.

이번에 패치된 취약점은 다음과 같다.

-Adobe Acrobat 및 Reader에서 버퍼오버플로우로 인해 발생하는 임의코드실행 취약점(CVE-2021-44703) 등 26개

-Adobe Illustrator에서 경계값을 벗어난 읽기로 인해 발생하는 권한상승 취약점(CVE-2021-44700) 등 2개

-Adobe Bridge에서 경계값을 벗어난 쓰기로 인해 발생하는 임의코드실행 취약점(CVE-2021-44743) 등 6개

-Adobe InCopy에서 경계값을 벗어난 쓰기로 인해 발생하는 임의코드실행 취약점(CVE-2021-45053) 등 4개

-Adobe InDesigndt 경계값을 벗어난 쓰기로 인해 발생하는 임의코드실행 취약점(CVE-2021-45057) 등 3개

★정보보안 대표 미디어 데일리시큐!★